<?xml version='1.0' encoding='UTF-8'?>
<BR>
	<!-- µ­À¶É«Æ¤·ôxml -->

	<WallViewBackground r="255" g="255" b="255" a="255"/>

	<ToolBarBackground r="162" g="198" b="255" a="255"/>

	<SingleDisplay lineR="255" lineG="255" lineB="255" lineA="125" lineWidth="1" lineStyle="1" fillR="205" fillG="227" fillB="255" fillA="125"/>

	<VirtualRect lineR="0" lineG="0" lineB="0" lineA="125" lineWidth="1" lineStyle="5" fillR="128" fillG="192" fillB="255" fillA="0"/>

	<VirtualSignalWindow lineR="255" lineG="0" lineB="0" lineA="255" lineWidth="1" lineStyle="3" />

	<SignalWindow lineR="0" lineG="0" lineB="0" lineA="255" lineWidth="1" lineStyle="1" fillR="208" fillG="208" fillB="125" fillA="125"/>

	<SignalWindowTitle fillR="45" fillG="192" fillB="168" fillA="255"/>
	<SignalWindowBody lineR="24" lineG="62" lineB="240" lineA="125" fillR="144" fillG="208" fillB="240" fillA="125"/>
</BR>
